#top_links {
float:right;
color:#C9C9C9;
}

#top_links a {
color:#C9C9C9;
text-decoration:none;
font-size:10px;
}

#top_links a:hover {
color:#fff;
}

#top_links ul li {
list-style:none;
float:left;
display:inline;
margin-right:10px;
margin-left:0;
padding:0;
}
#background_container {
 background: url(../images/banner_earth.jpg) no-repeat;
    background-size: 100%;
    height:118px;
    text-align:center;
    padding:0px;
    margin-bottom:0; 
    font-family: Arial;
        font-size: 14px;
        font-style: normal;
        font-variant: normal;
        font-weight: 500;
        line-height: 16.4px;
       color: #FFFFFF;
#max-width:1500px;
}

#dheader {
float:left;
padding-top:2px;
padding-bottom:0;
width:100%;
}

#dheader ul li {
float:left;
display:inline;
list-style:none;
margin:0 0 0 0px;
padding:0;
}

#dheader ul li.right {float:right}

#dheader ul li.eer-logo {
   margin: 2px 10px 0 0;
   width: 668px;
} 

#dheader ul li.eer-logo a {
 text-decoration:none;
 color: #FFF;
 font-size:24px;
 font-weight:normal;
}

#dheader ul li.eer-logo a h1 { font-size:24px;color: #FFFFFF; line-height:30px;padding:0; font-weight:normal;}
.row{
		/*margin-left:-50px;*/
		*zoom:1
	}
body {padding-top: 260px; }
#search-form {margin:0px;}
#result-summary{margin-bottom:30px;}
/*html { overflow-y: scroll; } */ /*force scrollbar*/
.facet {margin-bottom:20px;}
.nav-title{text-transform:uppercase;font-weight:bold}

.container {
width: 100%;
}

.span2 {
width: 300px;
}

.button {
  line-height: 15px;
  /*font:  10px Arial;*/
  text-decoration: none;
  background-color: #F9F9F9;
  color: #001000; 
  padding: 2px 6px 2px 6px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
}

.button a:link, .button a:visited{
  /* remove the offening underline */
  text-decoration: none;
  color: #F6F3F3; 
}

.link_button {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: solid 1px #F6F3F3;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #FAF9F9;
    padding: 5px 10px;
    font-size: 14px; 
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    color: #635D5D; 
}
.link_button a:link, .link_button a:visited {
  /* remove the offening underline */
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    color: #635D5D; 
}
.btn {
  background: #5949d6;
  background-image: -webkit-linear-gradient(top, #5949d6, #2ba8b8);
  background-image: -moz-linear-gradient(top, #5949d6, #2ba8b8);
  background-image: -ms-linear-gradient(top, #5949d6, #2ba8b8);
  background-image: -o-linear-gradient(top, #5949d6, #2ba8b8);
  background-image: linear-gradient(to bottom, #5949d6, #2ba8b8);
  -webkit-border-radius: 27;
  -moz-border-radius: 27;
  border-radius: 27px;
  -webkit-box-shadow: 0px 8px 7px #666666;
  -moz-box-shadow: 0px 8px 7px #666666;
  box-shadow: 0px 8px 7px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 3px 20px 4px 20px;
  text-decoration: none;
}
.width-150px{
    width: 200px;
    display: inline-block;
}

.span10 {
width: 70%;
}
